/***** Custom Color and Pattern Stylesheet *****/

#header-wrapper {
background-color:#323232; /* You can change this bg color with another heks color */
}

#header-wrapper-inner {
background-color:#323232; /* You can change this bg color with another heks color */
background-image:url(dark/header-glow.png);
}

#mainmenu-wrapper{
background-image:url(dark/bg-mainmenu.png);
}
#mainmenu ul li li a {
text-shadow:0 2px 0 #2a2a2a;
}

#mainmenu ul li.current_page_item {
text-shadow:0 2px 0 #2a2a2a;
background-color:#313131;
border-left:1px solid #595959;
border-bottom:1px solid #595959;
}

#mainmenu ul li:hover {
text-shadow:0 2px 0 #2a2a2a;
background-color:#313131;
border-left:1px solid #595959;
border-bottom:1px solid #595959;
}
#menu ul {
background-color:#313131;
border-left:1px solid #595959;
border-bottom:1px solid #595959;
}
#mainmenu ul {
text-shadow:0 2px 0 #2a2a2a;
}
#menu li ul a,#menu li ul a:visited {
text-shadow:0 2px 0 #2a2a2a;
}
#menu li ul li:hover {
background-color:#262626;
}

.login-button.blue {
background: -moz-linear-gradient(top, #8d8d8d, #666666);
background: -webkit-linear-gradient(top, #8d8d8d, #666666);
background: -o-linear-gradient(top, #8d8d8d, #666666);
background-color: #666666;
border-bottom:1px solid #4a4a4a;
color: #ffffff;
}

a.more-link,
#submit,
.buttoncontact,
.pricing-column .button,
.testi-text .button,
.highlight-column a.button {
display:inline-block;
font-family:'Doppio One', Arial, Helvetica, sans-serif;
letter-spacing:-0.5px;
text-shadow:0 1px 0 #474747;
color:#fff;
cursor:pointer;
text-decoration:none;
margin:0 0 10px;
padding:5px 45px 9px 45px;
background: -moz-linear-gradient(top, #8d8d8d, #666666);
background: -webkit-linear-gradient(top, #8d8d8d, #666666);
background: -o-linear-gradient(top, #8d8d8d, #666666);
background-color: #666666;
border-bottom:3px solid #4a4a4a;
-webkit-border-radius: 5px;
-moz-border-radius: 5px;
border-radius: 5px;
color: #ffffff !important;
}
a.more-link:hover,
#submit:hover,
.buttoncontact:hover,
.pricing-column .button:hover,
.testi-text .button:hover,
.highlight-column a.button:hover {
background: -moz-linear-gradient(top, #666666, #8d8d8d);
background: -webkit-linear-gradient(top, #666666, #8d8d8d);
background: -o-linear-gradient(top, #666666, #8d8d8d);
background-color: #8d8d8d;
}

/***** Links *****/
a:link,a:visited,a:active {
color:#4d4d4d;
}	
a:hover {
color:#999;
}
a.button {
	color: #ffffff;
}
.front-content a {
	color: #5b5b5b;
}

.pricing-price .title-blue h1 {
	color:#5b5b5b;
}

ul#portfolio-filter li {
font-size:14px;
font-family:'Doppio One', Arial, Helvetica, sans-serif;
letter-spacing:-0.5px;
text-shadow:0 1px 0 #474747;
color:#fff;
list-style-type:none;
display:inline-block;
margin-left:8px;
padding:2px 18px 5px 18px;
background: -moz-linear-gradient(top, #8d8d8d, #666666);
background: -webkit-linear-gradient(top, #8d8d8d, #666666);
background: -o-linear-gradient(top, #8d8d8d, #666666);
background-color: #666666;
border-bottom:3px solid #4a4a4a;
-webkit-border-radius: 5px;
-moz-border-radius: 5px;
border-radius: 5px;
}

.slide-main {
background-image:url(dark/header-line.png);
}
.slide-caption {
background-color:#b0b0b0;
background-image:url(dark/header-glow2.png);
}
.caption-center {
color:#fff;
text-shadow:0 2px 0 #8f8f8f;
} 
.caption-right h4, .caption-left h4 {
color:#fff;
text-shadow:0 2px 0 #8f8f8f;
}

.caption-right p, .caption-left p {
color:#fff;
text-shadow:0 2px 0 #8f8f8f;
}
.slide-text-left h1, .slide-text-right h1 {
text-shadow:0 2px 0 #2f2f2f;
}

.slide-text-center h1 {
text-shadow:0 2px 0 #2f2f2f;
}

.slide-text-left p, .slide-text-right p {
text-shadow:0 1px 0 #2f2f2f;
}